@import url("buynow.css");
@import url("../common/supply-list-success-popup.css");
@import url("../tools/ops/problems-per-product.css");
@import url("/smg/css/jquery/jquery.bxslider.css");
@import url("overrides/brands2013.css");

.prodname {
     color: #444444;
     margin-top: 0;
     margin-bottom: 20px;
}

.product-info div#linkOmniDiv {
     display: inline;
     margin: 0px;
     padding: 0px;
}

.product-info div.icon-add {
     float: right;
     margin: auto 0px auto 20px;
     text-align: center;
     vertical-align: middle;
     width: 130px;
}

.product-info h3.prodname {
     display: inline;
}

.product-info .product-image {
     float: left;
     text-align: center;
     width: 200px;
}

.product-info .product-image ol.product-labels {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     position: relative;
}

.product-info .product-image ol.product-labels li.hidden {
     display: none;
}

.product-info .product-image .image-area {
     border: 1px solid #E4E4E2;
     position: relative;
}

.product-info .product-image .image-area img {
     display: block;
     margin: 20px auto;
     max-width: 160px;
     height: 204px;
}

.product-info .product-image .image-zoom {
     background: url("/smg/templates/assets/images/icons/roll-over-to-zoom.png") no-repeat scroll 0px 50% transparent;
     bottom: 0px;
     left: 0px;
     line-height: 25px;
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     position: absolute;
}

.product-info .product-image .image-zoom a {
     color: #989898;
     display: block;
     line-height: 25px;
     padding-left: 25px;
     text-decoration: none;
}

.product-info .product-image .image-zoom .hidden {
     display: none;
}

.product-info .product-image ul.other-views {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

.product-info .product-image ul.other-views, .product-info .product-image ul.other-views li {
     float: left;
}

.product-info .product-image ul.other-views li:first-child {
     border-left: 0px none;
     padding-left: 0px;
}

.product-info .product-image ul.other-views li {
     border-left: 1px solid #CCCCCC;
     margin-right: 5px;
     padding-left: 5px;
}

.product-info .product-image ul.other-views li a {
     color: #36A8BB;
     text-decoration: none;
}

.product-info .product-image ul.other-views li a.active {
     color: #F6B76A;
}

.product-info .product-description {
     margin-left: 210px;
     position: relative;
}

/* position avg-ratings and WTB side-by-side on desktop view */
.product-info .product-description #ratingsWTBWrapper .pluckrating,
.product-info .product-description #ratingsWTBWrapper .pswtb {
	display: inline-block;
	vertical-align: top;
}
body.desktop .product-info .product-description #ratingsWTBWrapper .pluckrating {
	width: 70%;
}
body.desktop .product-info .product-description #ratingsWTBWrapper .pswtb {
	width: 29%;
}


.product-info #zoomed-image-area {
     max-height: 500px !important;
}

.product-info #zoomed-image-area,
.product-info .zoomed-label-images {
     left: 0;
     list-style-type: none;
     margin: 0px;
     overflow: hidden;
     padding: 0px;
     position: relative;
     top: 0px;
     width: 100%;
}

.product-info .zoomed-label-images li {
	min-height: 300px;
}

.product-info .zoomed-label-images li.hidden {
     display: none;
}

.product-info #zoomed-image-area img,
.product-info .zoomed-label-images li img {
     left: 0px;
     position: absolute;
     top: 0px;
     width: 100%;
}

.product-info .product-overview .product-description-content {
     display: inline-block;
     width: 100%;
}

.product-info .product-desc-overview-ratings {
     float: left;
     margin-bottom: 10px;
     width: 255px;
}

.product-info .product-desc-sizes-functions {
     float: right;
     margin-bottom: 10px;
     width: 200px;
}

.product-info .product-overview .product-description-content .pluckrating {
     margin: 10px 0px 6px;
}

.product-info .product-overview .product-description-content .pluckrating .BVRRRatingSummary .BVRRRatingSummaryLinkWriteFirst {
     margin-bottom: 0px;
}
.product-info .product-overview .product-description-content .pluckrating .BVRRRatingSummary .BVRRHistogram {
	position: relative;
	left: -300px;
}

.product-info ul.product-actions {
     float: right;
     list-style-type: none;
     margin: 0px 0px 10px 15px;
     padding: 0px;
}

.product-info ul.product-actions > li {
     margin-top: 8px;
     color: #FFFFFF;
     font-weight: bold;
     text-align: center;
     background-color: #6F9E32;
     border-radius: 5px 5px 5px 5px;
  /* border: 1px solid #02714B; removed to prevent empty elements from appearing */
}

.product-info ul.product-actions > li a {
     display: block;
     padding: 10px 8px;
     color: #FFFFFF;
     font-weight: bold;
     text-align: center;
     text-decoration: none;
}
.product-info ul.product-actions > li.find-retailer a {
     padding: 3px 8px 0;
}
.product-info ul.product-actions > li.find-retailer div.label {
	padding: 4px 0 0;
}
.product-info ul.product-actions > li.find-retailer table {
	/* ChanIntell store-locator zip entry form */
	margin: 0 auto;
	padding: 4px;
}
.product-info ul.product-actions > li.find-retailer table td input {
	padding: 0 8px;
}
.product-info ul.product-actions > li.find-retailer table td input#cii_sZip {
	padding: 0;
}

.product-info ul.product-actions > li.write-review a {
     background-image: url("/smg/templates/assets/images/icons/product-actions-list-write-review.png");
}

.product-actions a:hover {
     background-color: #02714B;
}

.product-info .product-tabs {
     clear: both;
     padding-top: 25px;
}

.product-info .product-tabs > ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     width: 100%;
}

.product-info .product-tabs > ul, .product-info .product-tabs > ul li {
     border-bottom: 1px solid #CACAC8;
     float: left;
}

.product-info .product-tabs > ul li:first-child {
     margin-left: 0px;
}

.product-info .product-tabs > ul li {
     -moz-border-bottom-colors: none;
     -moz-border-image: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background: url("/smg/templates/assets/images/backgrounds/product-tabs-inactive.png") repeat-x scroll left top #6F9E32;
     border-color: #CACAC8;
     border-style: solid;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-width: 1px 1px 0px;
     margin-left: 10px;
     padding: 10px;
}

.product-info .product-tabs > ul li.selected {
     background: none repeat scroll 0% 0% #FFFFFF;
}

.product-info .product-tabs > ul li.selected {
     border-bottom: 1px solid #FFFFFF;
     margin-bottom: -1px;
}

.product-info .product-tabs > ul li.selected a {
     color: #45403D;
}

.product-info .product-tabs > ul li a {
     color: #FFFFFF;
     text-decoration: none;
}

.product-info .product-tabs .tabbed-content {
     -moz-border-bottom-colors: none;
     -moz-border-image: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-color: #CACAC8;
     border-style: solid;
     border-width: 0px 1px 1px;
     clear: left;
     padding: 10px 20px;
}

.product-info .product-tabs .tabbed-content > div {
     display: none;
}

.product-info .product-tabs .tabbed-content > div.selected {
     display: block;
}

/*----- allow breaks in user-entered content to keep within container -----*/
.product-info .tabbed-content #customer-reviews-tab .reviewsContainer .BVRRReviewTitle,
.product-info .tabbed-content #customer-reviews-tab .reviewsContainer .BVRRReviewTextParagraph {
	word-break: break-all;
}

.product-info .carousel-container {
     position: relative;
}

.product-info .product-videos {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

.product-info .product-videos .video {
     display: none;
     position: relative;
}

.product-info .product-videos .video .close-button {
     background: url("/smg/templates/assets/images/buttons/carousel/close-video.png") no-repeat scroll left top transparent;
     cursor: pointer;
     height: 24px;
     opacity: 0.1;
     position: absolute;
     right: 5px;
     top: 5px;
     width: 24px;
}

.product-info .product-videos .video:hover .close-button {
     opacity: 1;
}

.product-info .carousel-container .carousel {
     overflow: hidden;
     position: relative;
}

.product-info .carousel-container > a.carousel-previous, .product-info .carousel-container > a.carousel-next {
     display: block;
     height: 24px;
     position: absolute;
     top: 0px;
     width: 24px;
}

.product-info .carousel-container > a[class*="carousel-"] span {
     display: none;
}

.product-info .carousel-container > a.carousel-previous {
     background: url("/smg/templates/assets/images/buttons/carousel/previous.png") no-repeat scroll left top transparent;
     left: -24px;
}

.product-info .carousel-container > a.carousel-next {
     background: url("/smg/templates/assets/images/buttons/carousel/next.png") no-repeat scroll left top transparent;
     right: -24px;
}

.product-info .carousel > ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     position: relative;
}

.product-info .carousel > ul, .product-info .carousel > ul > li {
     float: left;
}

.product-info .carousel > ul > li {
     font-size: smaller;
     margin-right: 10px;
     position: relative;
}

.product-info .carousel > ul > li a {
     color: #36A8BB;
}

.product-info .product-video {
     display: none;
     position: absolute;
     top: 0px;
     left: 0px;
}

.product-info .product-video-mobile {
	text-align: center;
}
.product-info .product-video-mobile .vidLabel{
	text-align: center;
	padding: 8px 10px;
	background-color:darkgray;
	color: white;
}

/* avoid yt player letterboxing */
/* iph5  320x568 */
/* iph6  375x667 */
/* iph6+ 414x736 */
@media screen and (max-width: 320px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 160px !important;
	}
}
@media screen and (min-width: 321px) and (max-width: 360px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 190px !important;
	}
}
@media screen and (min-width: 361) and (max-width: 375px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 200px !important;
	}
}
@media screen and (min-width: 376px) and (max-width: 414px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 220px !important;
	}
}
@media screen and (min-width: 415px) and (max-width: 435px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 230px !important;
	}
}
@media screen and (min-width: 436px) and (max-width: 480px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 256px !important;
	}
}
@media screen and (min-width: 481px) and (max-width: 568px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 300px !important;
	}
}
@media screen and (min-width: 569px) and (max-width: 640px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 340px !important;
	}
}
@media screen and (min-width: 641px) and (max-width: 667px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 360px !important;
	}
}
@media screen and (min-width: 668px) and (max-width: 736px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 400px !important;
	}
}
@media screen and (min-width: 737px) and (max-width: 773px) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 420px !important;
	}
}
@media screen and (min-width: 774) {
	body.mobile .product-info .product-video-mobile iframe {
		height: 500px !important;
	}
}

.product-info h4, .product-info p strong {
     color: #339900;
     display: block;
     font-weight: bold;
}

.product-info h4 {
     margin: .8em 0px .2em;
}

.overview li {
     margin: 5px;
}

.product-info p {
     margin: 0.2em 0px;
}

.product-info p.prodAvailRegions {
     margin: 1.5em 0px 0.5em;
}

.product-info p.product-info-disclaimer {
     font-size: smaller;
}

.product-info p.product-info-disclaimer a {
     color: #36A8BB;
}

.product-info ul {
     margin: 0px;
     padding: 0px 12px;
}

.product-info #related-products-tab ul.related-products {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     width: 100%;
}

.product-info #related-products-tab ul.related-products > li {
     float: left;
     font-size: 0.9em;
     padding-right: 3%;
     width: 30%;
}

.product-info #related-products-tab ul.related-products > li img {
     border: 1px solid lightgray;
     display: block;
     padding: 10px;
}

.product-info #related-products-tab ul.related-products > li a {
     text-decoration: none;
}

.product-info #related-projects-tab ul.related-projects {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     width: 100%;
}

.product-info #related-projects-tab ul.related-projects > li {
	display: inline-block;
	vertical-align: top;	
    margin: 4px 0px;
    padding-right: 2%;
    font-size: 0.9em;
}
body.desktop .product-info #related-projects-tab ul.related-projects > li {
	width: 30%;
}

.product-info #related-projects-tab ul.related-projects > li img {
     border: 1px solid lightgray;
     display: block;
     max-width: 100%
}

.product-info #related-projects-tab ul.related-projects > li a {
     text-decoration: none;
}

.product-info #related-products h4 {
     clear: both;
}

.product-info #related-products ul.related-products {
     list-style-type: none;
     margin: 4px 0px;
     padding: 0px;
     width: 100%;
}

.product-info #related-products ul.related-products > li {
     float: left;
     font-size: 0.9em;
     padding-right: 3%;
     width: 30%;
}

.product-info #related-products ul.related-products > li img {
     border: 1px solid lightgray;
     display: block;
     padding: 10px;
}

.product-info #related-products ul.related-products > li a {
     text-decoration: none;
}

.product-info #opsProblems {
     margin-top: 16px;
}

.product-info #faq-tab .question {
     font-weight: bold;
     color: #339900;
}

.product-overview + .product-actions.brands2013 {
    float: none;
    overflow: hidden;
}

.product-overview + .product-actions.brands2013 > li {
    float: left;
}

/*IMAGE SWITCHER*/
.product-image > div.image-container {
    max-width: 100%;
    min-height: 200px;
}

.product-image > div.image-container > img {
    max-width: 100%;
}

#product-image-chooser {
    margin: 20px 0 25px 0;
    list-style: none;
    height: 42px;
}
#product-image-chooser > li {
    position: relative;
    width: 40px;
    height: 40px;
    float: left;
    border: 1px solid #959393;
    margin-right: 17px;
}

#product-image-chooser > li.last {
    margin-right: 0;
}
#product-image-chooser > li.chosen {
    border: 1px solid #ED1B2B;
}
.product-image-choice {
    max-width:  95%;
    max-height: 95%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}


.desktop #stickyFooter {
	display: none;
}
.desktop prodDetail.brands2013 #disclaimer {
	margin: 15px 0px;
}


/*----- Mobile Styling: START -----*/
	
	/*----- Product Overview Styling: START -----*/	
		.mobile .prodDetail.brands2013 .product-overview .text .product-description-content .title {
			display: none;
		}
		.mobile .prodDetail.brands2013 .product-overview .image img {
			overflow: hidden;
			margin: 0px auto;
			display: block;
			max-width:90%;
			max-height:400px;
			width: auto;
			height: auto;
		}
		.mobile .product-info.brands2013 .product-overview .product-description-content .overview table {
			width: 100%;
		}		
		.mobile .prodDetail.brands2013 .product-overview .text .product-description-content ul.overview li{
			color: #666;
			padding: 15px;
			list-style: none;
			font-size: 24px !important;
			border-bottom: 1px solid #e6e6e6;
		}
		.mobile .prodDetail.brands2013 .product-overview .text .product-description-content .overview li:before {
			display: none
		}
		.mobile .prodDetail.brands2013 .product-overview .text .product-description-content ul.sizes {
			display:none;
		}
		.mobile .overview li {
			margin: 0px !important;
		}
	/*----- Product Overview Styling: START -----*/		
	
	/*----- stickyFooter Styling: START -----*/	
		.mobile #stickyFooter {
			left:0px;
			bottom: 0px;
			z-index: 50;
			width: 100%;
			display: block;
			padding: 8px 0px;
			position: fixed;
			background-color: #f5f5f5;
			font-family: 'Lato', sans-serif;
		}
		.mobile #r1_stickyFooter {
			padding: 0px 8px;
		}	
		.mobile #r2_stickyFooter {
			padding: 0px 8px;
			display: flex;
		}	
		.mobile #r2_stickyFooter a {
		    width: calc(50% - 18px);  /* Fallback if Flex is not supported */
		    float: left;
		    padding: 10px 5px;
		    text-align: center;
		    text-decoration: none;
		    border: 2px solid #666;
		    background-color: #fff;
		    flex-basis: calc(50% - 18px);
		}	
		.mobile #r2_stickyFooter a:last-child {
			float: right;
			margin-left: auto;
		}		
	/*----- stickyFooter Styling: END -----*/
	
	.mobile .product-info.brands2013 div.product-actions {
		padding-bottom: 0px;
	}
	
	/*----- "Tabbbed Content" Styling: START -----*/
		.mobile .prodDetail.brands2013 .product-tabs .tabs {
			display: none;
		}	
		.mobile .prodDetail.brands2013 .product-tabs #howto-tab ul li {
		    padding: 0 !important;
		}
		.mobile .product-info.brands2013 .product-tabs #howto-tab ul li h4 {
	        margin-bottom: 0px;
		}	
		.mobile .product-info .product-tabs .tabbed-content { 
		    padding: 8px 7px;
		}
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content ul li h4 {
			margin-top: 8px;
			font-size: 20px !important;
			color: #666 !important;
		    border: 1px solid #666;
		    padding: 15px 15px !important;
			background-image: none !important;
		}
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4[class].closed::before {
		    float: right;
			width: 18px;
			height: 18px;
			content: "";
			margin-left: 10px;
			display: inline-block;
			background: url("/deploy/templateFramework/images/microSites/plusSign.png") no-repeat 0 0;
			background-size: 100%;
		}
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4[class].expanded::before {
		    float: right;
			width: 18px;
			height: 18px;
			content: "";
			margin-left: 10px;
			display: inline-block;
			background: url("/deploy/templateFramework/images/microSites/minusSign.png") no-repeat 0 0;
			background-size: 100%;
		}	
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content .detailsTextContainer {
			display: none;
			padding: 15px;
			border: 1px solid #666;
			border-top: 0px;
		}
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content {
			border-style: none; //overrride
		}
	/*----- "Tabbbed Content" Styling: END -----*/
	
	/*----- Product Review: START -----*/	
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content > div {
			display: block;
		}		
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content #customer-reviews-tab h4 {
			padding: 15px 15px !important;
			font-size: 20px !important;
			border: 1px solid #666;
			color: #666 !important;
			margin-bottom: 0px !important;
			margin-top: 8px;
		}
		.mobile .prodDetail.brands2013 #customer-reviews-tab h4.closed::before {
		    float: right;
			width: 18px;
			height: 18px;
			content: "";
			margin-left: 10px;
			display: inline-block;
			background: url("/deploy/templateFramework/images/microSites/plusSign.png") no-repeat 0 0;
			background-size: 100%;
		}		
		.mobile .prodDetail.brands2013 #customer-reviews-tab h4.expanded::before {
		    float: right;
			width: 18px;
			height: 18px;
			content: "";
			margin-left: 10px;
			display: inline-block;
			background: url("/deploy/templateFramework/images/microSites/minusSign.png") no-repeat 0 0;
			background-size: 100%;
		}
		.mobile .prodDetail.brands2013 .product-tabs .tabbed-content #customer-reviews-tab .reviewsContainer {
			display: none;
			padding: 15px;
			border: 1px solid #666;
			border-top: 0px;
		}	
	/*----- Product Review: END -----*/
	
	.mobile .prodDetail.brands2013 #disclaimer {
		margin: 0px 15px 10px 15px;
	}
	.mobile .prodDetail.brands2013 #productHelpLink {
		margin: 0px 15px 10px 15px;
		}		

/*----- Mobile Styling: END -----*/
